# Workgrid Micro App

![Latest version](https://img.shields.io/npm/v/@workgrid/micro-app.svg)

## Installation

```bash
$ npm install @workgrid/micro-app
```

## Usage

```js
import MicroApp from '@workgrid/micro-app'
const microApp = new MicroApp()

microApp.initialize()
const token = await microApp.getToken()
```
